.detail-content .left-div { float: left; width: 790px; }

.detail-content .left-div .left-head { width: 100%; border: 1px solid #CFDCE6; border-radius: 3px; background: #FAFBFC; }

.detail-content .left-div .left-head .left-head-top { padding: 20px; padding-bottom: 20px; border-bottom: 1px solid #CFDCE6; }

.detail-content .left-div .left-head .left-head-top .left-head-top-name .t { font-size: 20px; color: #333333; float: left; line-height: 36px; }

.detail-content .left-div .left-head .left-head-top .left-head-top-name .click-look { float: right; width: 140px; padding-left: 18px; height: 36px; cursor: pointer; font-size: 16px; color: #333333; line-height: 36px; background: #1A64D3; border-radius: 3px; color: white; }

.detail-content .left-div .left-head .left-head-top .left-head-top-name .click-look::before { content: ''; display: inline-block; font-size: 20px; font-family: "iconfont" !important; font-style: normal; -webkit-font-smoothing: antialiased; vertical-align: bottom; margin-right: 12px; -moz-osx-font-smoothing: grayscale; content: "\e664"; }

.detail-content .left-div .left-head .left-head-top .left-cont .left-cont-img-box { width: 650px; margin: 0 auto; position: relative; cursor: pointer; }

.detail-content .left-div .left-head .left-head-top .left-cont .left-cont-img-box img { width: 100%; }

.detail-content .left-div .left-head .left-head-top .left-cont .left-cont-img-box .enlarge-btn { position: absolute; right: 0; top: 0; width: 60px; height: 40px; background-color: rgba(0, 0, 0, 0.6); border-bottom-left-radius: 20px; text-align: center; cursor: pointer; }

.detail-content .left-div .left-head .left-head-top .left-cont .left-cont-img-box .enlarge-btn i { opacity: .8; line-height: 40px; color: white; }

.detail-content .left-div .left-head .left-head-top .left-cont .flash-box { max-width: 650px; margin: 0 auto; display: none; margin-bottom: 20px; }

.detail-content .left-div .left-head .left-head-bot { padding: 0 30px; padding-top: 20px; position: relative; }

.detail-content .left-div .left-head .left-head-bot p { font-size: 14px; color: #666; margin-bottom: 20px; float: left; margin-right: 50px; }

.detail-content .left-div .left-head .left-head-bot p span { font-size: 14px; color: #666; margin-left: 10px; }

.detail-content .left-div .left-head .left-head-bot p.bule-t span { color: #357CE8; }

.detail-content .left-div .left-head .left-head-bot p.mh { width: 100%; }

.detail-content .left-div .left-head .left-head-bot p.bq { line-height: 28px; }

.detail-content .left-div .left-head .left-head-bot p.bq a { height: 28px; display: inline-block; padding: 0 10px; background: rgba(247, 104, 45, 0.1); border-radius: 2px; font-size: 14px; color: #F7682D; line-height: 28px; margin-right: 10px; }

.detail-content .left-div .left-head .left-head-bot p.bq a:nth-child(1) { margin-left: 15px; }

.detail-content .left-div .left-head .left-head-bot p.dw { position: absolute; right: 0; top: 20px; }

.detail-content .left-div .special-note { width: 100%; height: 128px; background: #FAFDFF; border: 1px solid #CFDCE6; border-radius: 3px; padding-top: 20px; padding-left: 29px; }

.detail-content .left-div .special-note p { font-size: 14px; color: #666666; margin-bottom: 10px; }

.detail-content .left-div .relecant-recom .t { font-size: 18px; color: #333; }

.detail-content .left-div .sc-special { margin-bottom: 20px; }

.detail-content .left-div .sc-special .t { font-size: 18px; color: #333; }

.detail-content .left-div .sc-special .cont { margin-top: 10px; width: 100%; background: #FAFDFF; border: 1px solid #CFDCE6; border-radius: 3px; padding-top: 20px; }

.detail-content .left-div .sc-special .cont a { display: block; float: left; width: 33%; margin-bottom: 19px; font-size: 16px; color: #333; padding-left: 16px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.detail-content .left-div .sc-special .cont a::before { display: inline-block; width: 6px; height: 6px; background: #357ce8; border-radius: 50%; content: ""; margin-right: 8px; vertical-align: middle; margin-bottom: 5px; }

.detail-content .left-div .sc-special .cont a:hover { color: #357ce8; }

.detail-content .right-div { float: right; width: 360px; }

.detail-content .right-div .com-hot-coll-and-search { width: 360px; }

.detail-content .right-div .com-hot-recommend { width: 360px; }

.flash-list-box .item { width: 250px !important; }
.beyond-down-pop { width: 600px; padding-bottom: 30px; padding-top: 24px; height: auto; border-radius: 5px; }

.beyond-down-pop .title { text-align: center; font-size: 22px; color: #333; }

.beyond-down-pop .tip-div { margin-top: 42px; text-align: center; margin-bottom: 34px; }

.beyond-down-pop .tip-div p { font-size: 18px; color: #333; margin-bottom: 10px; }

.beyond-down-pop .btn-div p { width: 240px; height: 40px; background: linear-gradient(90deg, #63a2ff 0%, #347ce8 100%); border-radius: 20px; text-align: center; line-height: 40px; margin: 0 auto; color: white; cursor: pointer; font-size: 16px; }

.beyond-down-pop .btn-div p:nth-child(1) { margin-bottom: 10px; background: linear-gradient(-90deg, #ff7534, #ff8f5e); }

.flash-list-box .item .item-bot-div .name { width: 168px; }
.dl-left-gg{
    top: 300px;
    z-index: 99;
    border-radius: 2px;
    position: fixed;
    right: 50%;
    margin-right: 615px;
}

